@charset "utf-8";

html, body {
	height: 100%;
	background-color: #B9BAAC;
	background-image: url(syspics/hg.png);
	margin-top: 0px;
	margin-left: 0px;
}
p {
	text-indent: 15px;
	text-align: left;
}

.breit {
	height: 100%;
	background-image: url(syspics/hg-breit.png);
	margin-top: 0px;
	margin-left: 0px;
}

a:hover {
	color : #000;
}
.footer {
	background-image: url(syspics/unten.png);
	background-repeat: no-repeat;
	left: 0px;
	bottom: 0px;
	height: 82px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 400px;
}
.footer-breit {
	background-image: url(syspics/unten-breit.png);
	background-repeat: no-repeat;
	left: 0px;
	bottom: 0px;
	height: 82px;
	width: 934px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 400px;
}
.footer a {
	text-decoration: none;
	color:#000;
}
.header {
	background-image: url(syspics/oben.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	position: static;
	left: 0px;
	top: 0px;
}
.content {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	width: 500px;
	margin-left: 200px;
}
/* Linkfarbe Kapitel */
.c0 a {
	text-decoration: underline;
	color: #BF0000;
}
.c0 a:visited {
	text-decoration: underline;
	color: #900;
}
.c0 a:hover {
	text-decoration: none;
	color: #F00;
}
.c3 a {
	text-decoration: underline;
	color: #F60;
}
.c3 a:visited {
	text-decoration: underline;
	color: #000;
}
.c3 a:hover {
	text-decoration: none;
	color: #F00;
}
.c4 a {
	text-decoration: underline;
	color: #37A417;
}
.c4 a:visited {
	text-decoration: underline;
	color: #000;
}
.c4 a:hover {
	text-decoration: none;
	color: #F00;
}
.c5 a {
	text-decoration: underline;
	color: #37A417;
}
.c5 a:visited {
	text-decoration: underline;
	color: #000;
}
.c5 a:hover {
	text-decoration: none;
	color: #F00;
}



/* Navigation Homepage */
.navkaphome {
	width: 125px;
	margin-left: 36px;
	height: 500px;
	position: absolute;
	top: 45px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 15px;
	padding-left: 18px;
	line-height: 12px;
	background-image: url(syspics/0-homepage.png);
	background-repeat: no-repeat;
}
.navkaphome a {
	text-decoration: none;
	color: #FFF;
}
.navkaphome a:hover  {
	color : #000;
}

/* Navigation Kapitel 0 */
.navkap0 {
	width: 110px;
	margin-left: 26px;
	height: 500px;
	position: absolute;
	top: 50px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 15px;
	padding-left: 35px;
	line-height: 12px;
	background-image: url(syspics/0.png);
	background-repeat: no-repeat;
}

.navkap0 a {
	text-decoration: none;
	color: #000;
}
.navkap0 a:hover  {
	color : #FFF;
}

/* Navigation Kapitel 1 */
.navkap1 {
	width: 110px;
	margin-left: 28px;
	height: 500px;
	position: absolute;
	top: 50px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 15px;
	padding-left: 35px;
	line-height: 12px;
	background-image: url(syspics/1.png);
	background-repeat: no-repeat;
}

.navkap1 a {
	text-decoration: none;
	color: #FFF;
}
.navkap1 a:hover  {
	color : #000;
}

/* Navigation Kapitel 2 */
.navkap2 {
	width: 120px;
	margin-left: 23px;
	height: 645px;
	position: absolute;
	top: 50px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 15px;
	padding-left: 35px;
	line-height: 12px;
	background-image: url(syspics/2.png);
	background-repeat: no-repeat;
}

.navkap2 a {
	text-decoration: none;
	color: #FFF;
}
.navkap2 a:hover  {
	color : #000;
}
/* Navigation Kapitel 3 */
.navkap3 {
	width: 120px;
	margin-left: 21px;
	height: 645px;
	position: absolute;
	top: 50px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 15px;
	padding-left: 35px;
	line-height: 12px;
	background-image: url(syspics/3.png);
	background-repeat: no-repeat;
}

.navkap3 a {
	text-decoration: none;
	color: #000;
}
.navkap3 a:hover  {
	color : #FFF;
}

/* Navigation Kapitel 4 */
.navkap4 {
	width: 120px;
	margin-left: 21px;
	height: 645px;
	position: absolute;
	top: 50px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 15px;
	padding-left: 35px;
	line-height: 12px;
	background-image: url(syspics/4.png);
	background-repeat: no-repeat;
}
.navkap4 a {
	text-decoration: none;
	color: #000;
}
.navkap4 a:hover  {
	color : #FFF;
}

/* Navigation Kapitel 5 */
.navkap5 {
	width: 120px;
	margin-left: 22px;
	height: 645px;
	position: absolute;
	top: 50px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 15px;
	padding-left: 35px;
	line-height: 12px;
	background-image: url(syspics/5.png);
	background-repeat: no-repeat;
}
.navkap5 a {
	text-decoration: none;
	color: #FFF;
}
.navkap5 a:hover  {
	color : #000;
}


/* Einrückung Ebenen Navigation links */
.nav0 {
	padding-bottom: 19px;
	padding-left:3px;
	padding-right:13px;
}
.nav1 {
	padding-bottom: 10px;
	padding-right:10px;
}
.nav1a {
	padding-bottom: 3px;
	padding-right:10px;
}
.nav2 {
	padding-bottom: 3px;
	padding-left: 8px;
	text-indent: -8px;
	padding-right:10px;	
}
.nav2a {
	padding-bottom: 10px;
	padding-left: 8px;
	text-indent: -8px;
}
/* Krümelpfad Navigationsleiste */
.kruemel {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url(syspics/kruemel-oben.png);
	background-repeat: no-repeat;
	position: absolute;
	left: 195px;
	top: 11px;
	height: 39px;
	width: 477px;
	padding-top: 9px;
	padding-left: 15px;
}
.kruemel a {
	text-decoration: none;
	color: #000;
}
.kruemel a:hover {
	text-decoration: underline;
	color: #F00;
}
.postit {
	float: right;
	position: absolute;
	left: 731px;
	background-image: url(syspics/postit.png);
	background-repeat: no-repeat;
	width: 131px;
	height: 127px;
	font-size: 11px;
	font-family: "Comic Sans MS", cursive;
	padding-top: 15px;
	padding-left: 30px;
	clip: rect(auto,auto,auto,auto);
}

.postit-original {
	float: right;
	position: absolute;
	left: 732px;
	background-image: url(syspics/postit-original.png);
	background-repeat: no-repeat;
	width: 131px;
	height: 127px;
	padding-top: 15px;
	padding-left: 30px;
	clip: rect(auto,auto,auto,auto);
}
.postit-runderneuert {
	float: right;
	position: absolute;
	left: 699px;
	background-image: url(syspics/runderneuert.png);
	background-repeat: no-repeat;
	width: 171px;
	height: 186px;
	clip: rect(auto,auto,auto,auto);
}
/* Kontext Kasten rechts */
.kontext-block-float {
	float: right;
	position: absolute;
	left: 702px;
	width: 200px;
}
.kontext-block {
	padding-left: 0px;
	padding-top: 0px;
	position: absolute;
	top: 30px;
	left: 702px;
	width: 200px;
}
.kontext-oben {
	background-image: url(syspics/kontext-oben.png);
	background-repeat: no-repeat;
	width: 200px;
	height: 24px;
	left: 20px;
}
.kontext-unten {
	background-image: url(syspics/kontext-unten.png);
	background-repeat: no-repeat;
	width: 200px;
	height: 34px;

}
.kontext-mitte {
	background-image: url(syspics/kontext-mitte.png);
	background-repeat: repeat;
	width: 111px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.kontext-mitte a  {
	color: #000;
	text-decoration:underline;
}
.kontext-mitte a:hover  {
	color: #C00;
	text-decoration: none;
}
.skyscraper {
	margin-left: 880px;
	top: 20px;
	position: absolute;
}
.content-ad {
	float: left;
	height: 270px;
	width: 270px;
}
.content-ad-300 {
	float: left;
	height: 250px;
	width: 305px;
	margin-left: -5px;
}
.content-ad-unten {
	height: 280px;
	width: 350px;
	margin-left: -5px;
}
.suchfeld {
	width: 100px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 14px;
}
.intern {
	position: absolute;
	top: 540px;
	left: 33px;
	background-image: url(syspics/0intern.png);
	background-repeat: no-repeat;
	height: 51px;
	width: 140px;
	padding-left: 23px;
	padding-top: 8px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;

}
.intern a {
	text-decoration: none;
	color:#000;
}
